
goutte.goutte_form:
  path: '/admin/config/goutte/settings'
  defaults:
    _form: '\Drupal\goutte\Form\GoutteForm'
    _title: 'Goutte Configuration'
  requirements:
    _permission: 'administer goutte'
  options:
    _admin_route: TRUE
